/* inputs.css */


/*--------------------------------------------*/
/* 
/*--------------------------------------------*/

.highlighted_data_entry_control {
   background-color: #fffacd;
}


/*--------------------------------------------*/
/* Classes for In-line editing
/*--------------------------------------------*/

.editable, .editable-area {
   border: 1px solid white;
}

.over-inline {
   border: 1px solid #dcdcdc;  
}
